.animate-5{transition:all .5s;-webkit-transition: all .5s;-moz-transition: all .5s;-ms-transition: all .5s;-o-transition: all .5s;}
.animate-5:hover{transition:all .5s;-webkit-transition: all .5s;-moz-transition: all .5s;-ms-transition: all .5s;-o-transition: all .5s;}
.space{white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.clamp{display: -webkit-box;-webkit-box-orient: vertical;overflow: hidden;}
.p-tb80{padding: 0.8rem 0;}
.p-tb60{padding: 0.6rem 0;}
.p-lr5{padding: 0 5px;}
.p-lr10{padding: 0 10px;}
.m-t80{margin-top: 0.8rem;}
.m-t60{margin-top: 0.6rem;}
.m-t40{margin-top: 40px;}
.m-t20{margin-top: 20px;}
.fz-48{font-size: 48px;line-height: 1.25;}
.fz-42{font-size: 42px;line-height: 1.35;}
.fz-36{font-size: 36px;line-height: 1.35;}
.fz-24{font-size: 24px;}
.fz-20{font-size: 20px;}
.fz-16{font-size: 16px;}
.content-text{font-size: 16px;line-height: 2;color: #333;}
.text-p p{margin-bottom: 0;}
.bg-01{background: #f7f7f7;}

@media(max-width: 1366px){
    .fz-48{font-size: 42px;}
    .fz-42{font-size: 36px;}
    .fz-36{font-size: 30px;}
    .fz-24{font-size: 20px;}
    .fz-20{font-size: 18px;}
    .fz-16,.content-text{font-size: 15px;}
}
@media(max-width: 1024px){
    .p-tb80{padding: 48px 0;}
    .p-tb60{padding: 36px 0;}
    .p-lr5{padding: 0 9px;}
    .p-lr10{padding: 0 6px;}
    .m-t80{margin-top: 48px;}
    .m-t60{margin-top: 36px;}
    .m-t40{margin-top: 24px;}
    .m-t20{margin-top: 12px;}
    .fz-48{font-size: 32px;}
    .fz-42{font-size: 30px;}
    .fz-36{font-size: 24px;}
    .fz-24{font-size: 18px;}
    .fz-20{font-size: 16px;}
    .fz-16,.content-text{font-size: 14px;}
}



.promain ul li{width: 16.66%;float: left;text-align: center;background: url('../images/navbg.png') no-repeat bottom right/cover;box-shadow: 0 2px 8px rgba(0,0,0,0.12);}
.promain ul li a{display: block;padding: 0.5rem 0.2rem;color: #333;}
.promain ul li .nav-img{width: 31px;margin: 10px auto 0;}
.promain ul li .nav-img .none{position: absolute;top: 0;left: 0;opacity: 0;}
.promain ul li.active a,.promain ul li a:hover{background-image: url('../images/navbg-active.png');color: #fff;}
.promain ul li.active .nav-img .none,.promain ul li:hover .nav-img .none{opacity: 1;}
.promain ul li.active .nav-img .show,.promain ul li:hover .nav-img .show{opacity: 0;}
.home-pro-bg{background: url('../images/probg.jpg') no-repeat left top/53.65% 100%;}
.home-pro-bg .procon{display: flex;align-items: center;justify-content: left;}
.home-pro-bg .procon .home-con-text{width: 460px;padding-right: 0.9rem;}
.home-pro-bg .procon .home-con-desc{width: calc(100% - 460px);}
.home-con-desc .home-pro-none,.home-con-desc a.home-pro-img{width: 33.33%;display: block;float: left;background: #fff;border: 1px solid #eee;}
.home-con-desc .home-pro-none{opacity: 0;}
a.home-pro-img{padding: 0.2rem 0.4rem;}
a.home-pro-img .title{margin-top: 0.15rem;color: #333;}
a.morepro{display: block;width: 180px;height: 50px;line-height: 50px;text-align: center;background: #d80c19;color: #fff;}
a.morepro span{padding-right: 36px;}
a.morepro span{background: url('../images/right01.png') no-repeat center right/24px;}
.home-con-text a.more-pro img{margin-left: 10px;width: 24px;}
.home-con-desc a.home-pro-img:hover img{transform: scale(1.08);}
.home-con-desc a.home-pro-img:hover .title{color: #d80c19;}
a.morepro:hover{background: #0433ff;}

.home-case-bg{background: url('../images/casebg.jpg') no-repeat bottom right/100%;}
.home-case-con .left{width: 50%;padding-right: 15px;}
.home-case-con .right{width: 50%;padding-left: 15px;}
.home-case-con .item-desc{padding: 0.5rem 0;}
.item-desc .title span{color: #d80c19;}
ul.case-list-ul li a{margin-top: 30px;width: 100%;display: block;border-radius: 12px;overflow: hidden;position: relative;}
ul.case-list-ul li:first-child a{margin-top: 0;}
ul.case-list-ul li a .title{width: 100%;padding: 0.4rem 0.8rem;position: absolute;top: 0;left: 0;}
ul.case-list-ul li a .title .name{color: #fff;padding-right: 40px;background: url('../images/right02.png') no-repeat center right/22px;}
.home-case-con a.viewmore{position: absolute;right: 0;bottom: 0.3rem;}
a.viewmore{display: block;text-align: center;width: 220px;height: 64px;line-height: 62px;color: #333;border: 1px solid #333;}
ul.case-list-ul li a:hover img{transform: scale(1.08);}
a.viewmore:hover{background: #d80c19;border-color: #d80c19;color: #fff;}

.item-str{display: flex;justify-content: left;}
.item-str .str-con{width: 16%;cursor: pointer;position: relative;}
.item-str .str-con .str-img{height: 6.8rem;}
.item-str .str-con:before{content: '';width: 100%;height: 100%;background: rgba(0,0,0,0.3);position: absolute;top: 0;left: 0;}
.item-str .str-con .str-flex{width: 100%;text-align: center;position: absolute;left: 0;top: 50%;transform: translateY(-50%);z-index: 10;}
.item-str .str-con .str-flex .img{width: 51px;margin: auto;}
.item-str .str-con .str-flex .title{font-size: 30px;color: #fff;}
.item-str .str-con .str-text{width: 100%;padding: 0 0.8rem;color: #fff;text-align: center;opacity: 0;position: absolute;left: 0;top: 60%;z-index: 10;}
.item-str .str-con.active{width: 36%;}
.item-str .str-con.active .str-text{opacity: 1;}

.box-str-bottom{padding-bottom: 0;}
.item-new-text .item-desc{padding-right: 120px;}
.item-new-text .item-desc a.viewmore{position: absolute;top: 50%;transform: translateY(-50%);right: 0;}
a.box-news-bottom{width: 100%;display: block;padding: 0.3rem;border: 1px solid #eee;}
a.box-news-bottom .title{color: #333;}
a.box-news-bottom .desc{margin: 15px 0;color: #888;line-height: 1.75;-webkit-line-clamp: 3;height: 5.25em;}
a.box-news-bottom .time{color: #888;background: url('../images/arrow.png') no-repeat right center/30px;}
a.box-news-bottom:hover{box-shadow: 0 2px 12px rgba(0,0,0,0.12);}
a.box-news-bottom:hover .title{color: #d80c19;}

.solve-relative .item-desc{width: 100%;position: absolute;left: 0;top: 0;}
.item-solve-flex{display: flex;flex-wrap: wrap;align-items: flex-end;}
.item-solve-flex .solve-left{width: 50%;}
.item-solve-flex .solve-left .solve-img{height: 5rem;}
.solve-next-prev .solve-next,.solve-next-prev .solve-prev{width: 60px;height: 60px;background: #d80c19;margin: 0;transform: none;top: initial;bottom: 1.2rem;}
.solve-next-prev .solve-next:after,.solve-next-prev .solve-prev:after{font-size: 20px;color: #fff;}
.solve-next-prev .solve-next{left: calc(50% + 2.6rem);}
.solve-next-prev .solve-prev{left: calc(50% + 1.6rem);}
.item-solve-flex .solve-right{width: 50%;padding: 1.4rem 1.6rem 3rem 1.6rem;background: url('../images/solvebg.jpg') no-repeat center center/cover;}
.item-solve-flex .solve-right .title{color: #fff;padding-bottom: 25px;margin-bottom: 25px;position: relative;}
.item-solve-flex .solve-right .title:before{content: '';width: 80px;height: 5px;background: #fff;position: absolute;left: 0;bottom: 0;}
.item-solve-flex .solve-right .desc{color: #fff;line-height: 1.6;-webkit-line-clamp: 4;height: 6.4em;}

.home-contant-us{position: relative;bottom: -50px;z-index: 99;}
.contant-info .info-us-left{width: 4.6rem;}
.contant-info .info-us-right{width: calc(100% - 4.6rem);margin-top: 0.6rem;background: #fff;padding: 0.4rem 0.6rem;box-shadow: 0 2px 16px rgba(0,0,0,0.06);}
.contant-info .info-us-right .info-us-flex{display: flex;align-items: center;justify-content: space-between;}
.info-us-flex .info-lxfs{max-width: 320px;display: flex;align-items: center;}
.info-us-flex .info-lxfs .img{width: 72px;border-radius: 50%;overflow: hidden;}
.info-us-flex .info-lxfs .con{width: calc(100% - 72px);padding-left: 30px;}
.info-us-flex .info-lxfs .con .desc{margin-top: 10px;color: #999;}

@media(max-width: 1366px){
    .home-case-con .left{padding-right: 10px;}
    .home-case-con .right{padding-left: 10px;}
    .home-case-con .item-desc{padding: 0.4rem 0;}
    ul.case-list-ul li a{margin-top: 20px;}
    a.viewmore{width: 160px;height: 50px;line-height: 48px;}
    
    .home-contant-us{position: static;}
    .contant-info .info-us-left{width: 100%;}
    .contant-info .info-us-right{width: 100%;margin: 30px 0;}

    .item-str .str-con{width: 14%;}
    .item-str .str-con .str-img{height: 8.8rem;}
    .item-str .str-con .str-flex .img{width: 42px;}
    .item-str .str-con .str-flex .title{font-size: 24px;}
    .item-str .str-con .str-text{padding: 0 0.5rem;}
    .item-str .str-con.active{width: 46%;}

    .solve-next-prev .solve-next,.solve-next-prev .solve-prev{width: 40px;height: 40px;bottom: 1rem;}
    .solve-next-prev .solve-next{left: calc(50% + 2.2rem);}
    .solve-next-prev .solve-prev{left: calc(50% + 1.2rem);}
    .item-solve-flex .solve-right{padding: 1rem 1.2rem 3rem 1.2rem;}
}
@media(max-width: 1024px){
    .promain ul li{width: 33.33%;float: left;text-align: center;}
    .promain ul li .nav-img{width: 24px;margin: 5px auto 0;}
    .home-pro-bg{background-size: 100%;}
    .home-pro-bg .procon,.home-us-flex{display: block;}
    .home-pro-bg .procon .home-con-text{width: 100%;padding: 40px 0;}
    .home-pro-bg .procon .home-con-desc{width: 100%;}
    .home-con-desc .home-pro-none,.home-con-desc a.home-pro-img{width: 50%;}
    .home-con-desc .home-pro-none,.home-con-desc-02 a.home-pro-img:last-child{display: none;}
    a.morepro{width: 120px;height: 40px;line-height: 40px;}
    a.morepro span{padding-right: 24px;}
    a.morepro span{background-size: 18px;}
    
    .contant-info .info-us-right{padding: 0;}
    .info-us-flex .info-lxfs{padding: 20px;}
    .info-us-flex .info-lxfs .img{width: 50px;}
    .info-us-flex .info-lxfs .con{width: calc(100% - 50px);padding-left: 20px;}

    .solve-relative .item-desc{position: static;}
    .item-solve-flex{display: block;margin-top: 40px;}
    .item-solve-flex .solve-left{width: 100%;}
    .item-solve-flex .solve-left .solve-img{height: auto;}
    .solve-next-prev .solve-next,.solve-next-prev .solve-prev{width: 36px;height: 36px;top: 50%;transform: translateY(-50%);bottom: initial;}
    .solve-next-prev .solve-next{left: inherit;right: 0;}
    .solve-next-prev .solve-prev{left: 0;}
    .item-solve-flex .solve-right{width: 100%;padding: 30px;}
    .item-solve-flex .solve-right .title{padding-bottom: 20px;margin-bottom: 20px;}
    .item-solve-flex .solve-right .title:before{width: 48px;height: 3px;}
}
@media(max-width: 768px){
    .home-case-con .left,.home-case-con .right,.home-case-con .text{width: 100%;padding: 0;}
    ul.case-list-ul li a{margin-top: 20px;border-radius: 6px;}
    ul.case-list-ul li:first-child a{margin-top: 20px;}
    ul.case-list-ul li a .title{padding: 15px;}
    ul.case-list-ul li a .title .name{background-size: 16px;}
    .home-case-con a.viewmore{position: static;margin: 40px auto 0;}
    a.viewmore{width: 108px;height: 36px;line-height: 34px;}

    .item-str{display: block;}
    .item-str .str-con,.item-str .str-con.active{width: 100%;background: #fff;margin-bottom: 12px;}
    .item-str .str-con:before,.item-str .str-con .str-flex .img{display: none;}
    .item-str .str-con .str-flex{position: static;transform: none;padding: 15px 15px 0;}
    .item-str .str-con .str-flex .title{color: #333;text-align: left;}
    .item-str .str-con .str-text{position: static;text-align: left;opacity: 1;padding: 0 15px 15px;color: #999;}

    a.box-news-bottom{padding: 15px;}
    a.box-news-bottom .desc{margin: 10px 0;}
    .contant-info .info-us-right .info-us-flex{display: block;}
    .info-us-flex .info-lxfs{max-width: 100%;border-bottom: 1px solid #eee;}
    .info-us-flex .info-lxfs:last-child{border-bottom: none;}
}



.about-us-flex{display: flex;align-items: center;justify-content: space-between;}
.about-us-flex .info-con{width: calc(100% - 650px);padding-right: 0.8rem;}
.about-us-flex .info-con .info-desc{margin-top: 20px;max-height: 315px;overflow-y: auto;padding-right: 15px;}
.about-us-flex .info-con .info-desc::-webkit-scrollbar{width: 5px;border-radius: 10px;background-color: #f7f8f9;}
.about-us-flex .info-con .info-desc::-webkit-scrollbar-thumb{background-color: #ddd;border-radius: 10px;}
.about-us-flex .info-img{width: 650px;border-radius: 12px;overflow: hidden;position: relative;}
.about-us-flex .info-img .descshow{width: 42px;height: 42px;border-radius: 50px;background: url('../images/video.png') no-repeat top left/100%;cursor: pointer;position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);}
.videobg{display: none;width: 100%;height: 100%;background: rgba(0,0,0,0.9);position: fixed;top: 0;left: 0;z-index: 10001;}
.videobg .boxcon{width: 100%;text-align: center;position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);z-index: 1000;}
.videobg .boxcon video{max-width: 100% !important;max-height: 100vh !important;}
.videobg .btnclose{width: 64px;height: 64px;cursor: pointer;background: url('../images/colse.png') no-repeat top left/100%;position: absolute;top: 0;right: 0;z-index: 1001;}

ul.info-wrap li{width: 25%;float: left;text-align: center;position: relative;}
ul.info-wrap li .desc{font-family: 'Bold';font-weight: bold;color: #d80c19;display: flex;align-items: flex-start;justify-content: center;}
ul.info-wrap li .desc .digit{font-size: 60px;font-family: 'Bold';font-weight: bold;}
.item-culture{border-top: 1px solid #f1f1f1;border-bottom: 1px solid #f1f1f1;}
.item-culture ul.qywh-flex{display: flex;flex-wrap: wrap;}
.item-culture ul.qywh-flex li{flex: 1;padding: 1rem;border-right: 1px solid #f1f1f1;}
.item-culture ul.qywh-flex li .title{font-size: 30px;}
.item-culture ul.qywh-flex li:last-child{margin-right: 0;}
.item-culture ul.qywh-flex li .qywh-con{width: 100%;height: 100%;text-align: center;padding-bottom: 1rem;position: relative;}
.item-culture ul.qywh-flex li .qywh-con .img{width: 52px;position: absolute;left: 50%;transform: translateX(-50%);bottom: 0;}

.item-history-con .history-swiper-top .swiper-slide{overflow: hidden;padding-bottom: 4.2rem;}
.item-history-con .history-swiper-top .swiper-slide .title{font-size: calc(380 * 1rem / 100);line-height: 0.8;overflow: hidden;color: #f7f7f7;position: absolute;left: 50%;transform: translateX(-50%);bottom: 0;}
.item-history-con .item-history-end{width: 100%;position: absolute;left: 0;bottom: 1.6rem;}
.item-history-con .item-history-end:before{content: '';width: 100%;height: 1px;background: #f1f1f1;position: absolute;top: 0;left: 0;z-index: 2;}
.history-next-prev .history-next,.history-next-prev .history-prev{width: 48px;height: 48px;border: 3px solid #666;background: #fff;border-radius: 50%;margin: 0;top: -24px;}
.history-next-prev .history-next:after,.history-next-prev .history-prev:after{font-size: 24px;font-weight: bold;color: #666;}
.history-next-prev .history-next{right: 0;}
.history-next-prev .history-prev{left: 0;}
.history-next-prev .history-next:hover,.history-next-prev .history-prev:hover{background: #d80c19;border-color: #d80c19;}
.history-next-prev .history-next:hover:after,.history-next-prev .history-prev:hover:after{color: #fff;}
.history-swiper-bottom{position: relative;top: -10px;z-index: 9;}
.history-swiper-bottom .swiper-slide .title{text-align: center;margin-top: 20px;color: #949494;position: relative;}
.history-swiper-bottom .swiper-slide .title:before{content: '';width: 7px;height: 7px;background: #949494;border-radius: 50%;position: absolute;top: -13px;left: 50%;text-transform: translateX(-50%);}
.history-swiper-bottom .swiper-slide-thumb-active .title{color: #333;}
.history-swiper-bottom .swiper-slide-thumb-active .title:before{background: #333;}

.item-next-prev .swiper-button-next,.item-next-prev .swiper-button-prev{width: 48px;height: 48px;border: 3px solid #666;background: #fff;border-radius: 50%;margin: 0;top: 50%;transform: translateY(-50%);}
.item-next-prev .swiper-button-next:after,.item-next-prev .swiper-button-prev:after{font-size: 24px;font-weight: bold;color: #666;}
.item-next-prev .swiper-button-next{right: -1.2rem;}
.item-next-prev .swiper-button-prev{left: -1.2rem;}
.item-next-prev .swiper-button-next:hover,.item-next-prev .swiper-button-prev:hover{background: #d80c19;border-color: #d80c19;}
.item-next-prev .swiper-button-next:hover:after,.item-next-prev .swiper-button-prev:hover:after{color: #fff;}
.item-next-prev .swiper-button-disabled{display: none;}
.partner-swiper .partner-img{border: 1px solid #d7d7d7;}

.honor-next-prev .honor-swiper{padding: 12px 0;}
.honor-next-prev .swiper-button-next{right: 1.9rem;}
.honor-next-prev .swiper-button-prev{left: 1.9rem;}
.box-honor-con{text-align: center;padding: 0.4rem;box-shadow: 0 2px 16px rgba(0,0,0,0.06);border-radius: 12px;background: url('../images/honorbg.png') no-repeat top left/cover;}
.box-honor-con .box-honor-img img{width: 100%;}


.witness-bg{background: url('../images/witness.jpg') no-repeat right bottom/cover;}
.witness-next-prev{margin: -20px;}
.witness-swiper{padding: 20px;}
.box-witness-con{padding: 0.5rem;background: #fff;box-shadow: 0 2px 16px rgba(0,0,0,0.06);}
.box-witness-con .witness-flex{display: flex;align-items: center;}
.box-witness-con .witness-flex .img{width: 160px;height: 160px;overflow: hidden;border-radius: 6px;}
.box-witness-con .witness-flex .con{width: calc(100% - 160px);padding-left: 1.6rem;position: relative;}
.box-witness-con .witness-flex .con:after{content: '';width: 2px;height: 50%;background: #f1f1f1;position: absolute;top: 50%;transform: translateY(-50%);left: 0.8rem;}
.box-witness-con .witness-flex .con .desc{line-height: 1.5;-webkit-line-clamp: 2;height: 3em;}
a.pron{display: inline-block;width: 100px;height: 36px;line-height: 36px;text-align: center;background: #d80c19;color: #fff;border-radius: 20px;}
a.pron:hover{background: #0433ff;}

@media(max-width: 1440px){
    .item-next-prev .swiper-button-next{right: -0.6rem;}
    .item-next-prev .swiper-button-prev{left: -0.6rem;}
}
@media(max-width: 1366px){
    .about-us-flex .info-con{width: calc(100% - 540px);padding-right: 0.6rem;}
    .about-us-flex .info-con .info-desc{margin-top: 20px;max-height: 245px;}
    .about-us-flex .info-img{width: 540px;border-radius: 8px;}
    .item-culture ul.qywh-flex li .title{font-size: 26px;}
    .item-culture ul.qywh-flex li .qywh-con{padding-bottom: 1.3rem;}
    .item-culture ul.qywh-flex li .qywh-con .img{width: 45px;}

    .item-history-con .history-swiper-top .swiper-slide{padding-bottom: 4.5rem;}
    .item-history-con .history-swiper-top .swiper-slide .title{font-size: calc(420 * 1rem / 100);}
    .history-next-prev .history-next,.history-next-prev .history-prev{width: 36px;height: 36px;top: -18px;}
    .history-next-prev .history-next:after,.history-next-prev .history-prev:after{font-size: 18px;}
    
    .item-next-prev .swiper-button-next,.item-next-prev .swiper-button-prev{width: 36px;height: 36px;border-width: 2px;}
    .item-next-prev .swiper-button-next:after,.item-next-prev .swiper-button-prev:after{font-size: 18px;}
    .item-next-prev .swiper-button-next{right: 0;}
    .item-next-prev .swiper-button-prev{left: 0;}
    .box-honor-con{border-radius: 8px;}
}
@media(max-width: 1024px){
    .about-us-flex{display: block;}
    .about-us-flex .info-con{width: 100%;padding-right: 0;}
    .about-us-flex .info-img{width: 100%;border-radius: 6px;margin-top: 30px;}
    .videobg .btnclose{width: 48px;height: 48px;}
}
@media(max-width: 768px){
    ul.info-wrap li{width: 50%;padding: 2px;}
    ul.info-wrap li .content{padding: 10px;border: 1px solid #eee;}
    ul.info-wrap li .desc .digit{font-size: 36px;}
    .item-culture ul.qywh-flex li{padding: 20px 10px;}
    .item-culture ul.qywh-flex li .title{font-size: 20px;}
    .item-culture ul.qywh-flex li .qywh-con{padding-bottom: 40px;}
    .item-culture ul.qywh-flex li .qywh-con .img{width: 30px;}
    
    .item-history-con .history-swiper-top .swiper-slide{padding-bottom: 5rem;}
    .item-history-con .item-history-end{bottom: 2.4em;}
    .item-history-con .history-swiper-top .swiper-slide .title{font-size: calc(480 * 1rem / 100);}
    .history-next-prev .history-next,.history-next-prev .history-prev{width: 26px;height: 26px;top: -13px;}
    .history-next-prev .history-next:after,.history-next-prev .history-prev:after{font-size: 14px;}

    .item-next-prev .swiper-button-next,.item-next-prev .swiper-button-prev{width: 26px;height: 26px;}
    .item-next-prev .swiper-button-next:after,.item-next-prev .swiper-button-prev:after{font-size: 14px;}
    .honor-next-prev .swiper-button-next,.witness-next-prev .swiper-button-next{right: 15px;}
    .honor-next-prev .swiper-button-prev,.witness-next-prev .swiper-button-prev{left: 15px;}
    .box-honor-con{padding: 15px;border-radius: 6px;}
    .box-witness-con{padding: 15px;background: #fff;box-shadow: 0 2px 16px rgba(0,0,0,0.06);}

    .box-witness-con .witness-flex .img{width: 120px;height: 120px;}
    .box-witness-con .witness-flex .con{width: calc(100% - 120px);padding-left: 15px;}
    .box-witness-con .witness-flex .con:after{display: none;}
    .box-witness-con .witness-flex .con .desc{margin-top: 0;}
    a.pron{width: 80px;height: 30px;line-height: 30px;}
}



.item-plan-lsit{display: flex;align-items: center;justify-content: left;position: relative;margin-top: 0.7rem;}
.item-plan-lsit:first-child{margin-top: 0;}
.item-plan-lsit .box-img{width: 54%;overflow: hidden;}
.item-plan-lsit .box-con{width: calc(100% - 54%);background: #f7f7f7;padding: 0.9rem 1.2rem;}
.item-plan-lsit .box-con .title{padding-left: 30px;position: relative;}
.item-plan-lsit .box-con .title:after{content: '';width: 10px;height: 10px;border-radius: 50%;background: #d80c19;position: absolute;left: 0;top: 50%;transform: translateY(-50%);}
.item-plan-lsit .box-con .desc{line-height: 2;-webkit-line-clamp: 3;height: 6em;}
.item-plan-lsit:nth-child(even) .box-con{position: absolute;left: 0;}
.item-plan-lsit:nth-child(even) .box-img{margin-left: calc(100% - 54%);}
a.details{display: block;width: 180px;height: 50px;line-height: 48px;color: #d80c19;text-align: center;border: 1px solid #d80c19;border-radius: 50px;}
a.details span{padding-right: 15px;background: url('../images/right.png') no-repeat right center/7px;}
.item-plan-lsit .box-img a:hover img{transform: scale(1.08);}
a.details:hover{background: #d80c19;color: #fff;}
a.details:hover span{background-image: url('../images/right-active.png');}
.overview{padding: 10px 30px;background: #f7f7f7;color: #d80c19;}
.page-nav{padding: 15px 0;border-bottom: 1px solid #e5e5e5;}


a.item-pro-list{width: 100%;display: block;border: 1px solid #e3e3e3;border-radius: 10px;padding: 0.4rem;}
a.item-pro-list .box-pro-top .title{color: #333;line-height: 1.4;-webkit-line-clamp: 2;height: 2.8em;}
a.item-pro-list .box-pro-top .more{color: #333;}
a.item-pro-list:hover{border-color: #d80c19;}
a.item-pro-list:hover .box-pro-top img{transform: scale(1.08);}
a.item-pro-list:hover .box-pro-top .title,a.item-pro-list:hover .box-pro-top .more{color: #d80c19;}

.page-nav-bottom{width: 220px;}
.page-nav-bottom .nav-show a{width: 100%;display: inline-block;line-height: 1.8;color: #333;padding: 10px;background: #f7f8f9;}
.page-nav-bottom .nav-show a.active,.page-nav-bottom .nav-show a:hover{background: #d70c18;color: #fff;}
.products-content{width: calc(100% - 220px);padding-left: 30px;}
.pro-list{padding: 20px;border: 1px solid #e5e5e5;display: flex;align-items: center;justify-content: left;}
.pro-list .pro-con{width: calc(100% - 150px);padding-right: 20px;}
.pro-list .pro-con .title{font-weight: bold;line-height: 1.5;-webkit-line-clamp: 2;height: 3em;}
.pro-list .pro-con .title a{color: #333;}
.pro-list .pro-con .desc{margin: 15px 0;color: #666;}
.pro-list .pro-con a.more{color: #d70c18;}
.pro-list .pro-img{width: 150px;}
.pro-list:hover{border-color: #fff;box-shadow: 0 2px 16px rgba(0,0,0,0.12);}
.pro-list .pro-con .title a:hover{color: #d70c18;}
.pro-list .pro-img a:hover img{transform: scale(1.08);}

.show-desc-left{width: 500px;}
.MagicZoomPup{background: #000;}
#tsImgS,.MagicZoomBigImageCont{border: 1px solid #eee;}
#tsShopContainer #tsPicContainer{width: 100%;margin-top: 15px;position:relative;}
#tsShopContainer #tsPicContainer #tsImgSCon{width: 460px !important;margin: 0 20px;overflow: hidden;}
#tsShopContainer #tsPicContainer #tsImgSCon ul{width: 100%;overflow: hidden;}
#tsShopContainer #tsPicContainer #tsImgSCon li{width: 92px;padding: 0 3px;float: left;cursor: pointer;}
#tsShopContainer #tsPicContainer #tsImgSCon li img{padding: 2px;border: 1px solid  #eee;display:block;}
#tsShopContainer #tsPicContainer #tsImgSCon li.tsSelectImg img{border-color: #d80c19;}
#tsShopContainer #tsPicContainer #tsImgSArrL,#tsShopContainer #tsPicContainer #tsImgSArrR{width: 20px;height: 100%;background: url('../images/right.png') no-repeat center center/7px;position: absolute;top: 50%;transform: translateY(-50%);cursor:pointer;}
#tsShopContainer #tsPicContainer #tsImgSArrL{left: 0;transform: translateY(-50%) rotate(-180deg);}
#tsShopContainer #tsPicContainer #tsImgSArrR{right: 0;}
.show-desc-right{width: calc(100% - 500px);padding-left: 40px;}
.desc-show-nav{border-bottom: 1px solid #d7d7d7;}
.desc-show-nav span{display: inline-block;width: 100px;text-align: center;font-size: 18px;padding-bottom: 15px;color: #333;position: relative;}
.desc-show-nav span:before{content: '';width: 100%;height: 3px;background: #d80c19;position: absolute;left: 0;bottom: -1px;}

@media(max-width: 1366px){
    .item-plan-lsit .box-con{padding: 0.8rem 1rem;}
    .item-plan-lsit .box-con .title{padding-left: 20px;}
    .item-plan-lsit .box-con .title:after{width: 8px;height: 8px;}
    a.details{width: 140px;height: 42px;line-height: 40px;}

    .show-desc-left{width: 450px;}
    #tsShopContainer #tsPicContainer #tsImgSCon{width: 410px !important;}
    #tsShopContainer #tsPicContainer #tsImgSCon li{width: 82px;}
    .show-desc-right{width: calc(100% - 450px);padding-left: 30px;}
}
@media(max-width: 1024px){
    .show-desc-left{width: 400px;}
    #tsShopContainer #tsPicContainer #tsImgSCon{width: 360px !important;}
    #tsShopContainer #tsPicContainer #tsImgSCon li{width: 72px;}
    .show-desc-right{width: calc(100% - 400px);padding-left: 20px;}
}
@media(max-width: 768px){
    .item-plan-lsit{display: block;margin-top: 20px;}
    .item-plan-lsit .box-img{width: 100%;margin: 0 !important;}
    .item-plan-lsit .box-con{width: 100%;padding: 20px;position: static !important;}
    .item-plan-lsit .box-con .title{padding-left: 16px;}
    .item-plan-lsit .box-con .title:after{width: 6px;height: 6px;}
    a.details{width: 116px;height: 36px;line-height: 34px;}
    a.details span{padding-right: 10px;background-size: 5px;}

    a.item-pro-list{padding: 10px;border-radius: 5px;}
    a.item-pro-list .box-pro-top .more{display: none;}
    .show-desc-left,#tsShopContainer #tsPicContainer #tsImgSCon{width: 100% !important;}
    .MagicZoomBigImageCont,.MagicZoomPup{display: none !important;}
    #tsShopContainer #tsPicContainer #tsImgSCon{width: 90% !important;margin: 0 5%;}
    #tsShopContainer #tsPicContainer #tsImgSCon li{width: 60px;}
    .show-desc-right{width: 100%;padding-left: 0;margin-top: 30px;}
}



.decorate-line{width: 0.7rem;height: 2px;background: #d80c19;margin: 20px auto;}
.iw_poi_title{color:#CC5522;font-size:14px;font-weight:bold;overflow:hidden;padding-right:13px;white-space:nowrap;}
.iw_poi_content{font:12px arial,sans-serif;overflow:visible;padding-top:4px;white-space:-moz-pre-wrap;word-wrap:break-word;}
#dituContent{width: 100%;height: 450px;}
.contact-us-flex,.box-us-flex{display: flex;align-items: center;justify-content: space-between;}
.contact-us-flex .right{width: 100%;max-width: 420px;display: flex;justify-content: space-between;}
.contact-us-flex .right .code{width: 190px;}
.contact-us-flex .right .code .title{margin-top: 10px;}

.box-us-bg{background: url('../images/infobg.jpg') no-repeat center center/cover;}
.box-us-flex .content p{display: flex;align-items: center;}
.box-us-flex .content p img{width: 25px;margin-right: 10px;}
.item-message .title{margin: 20px 0 10px;font-size: 16px;}
.item-message input,.item-message textarea{width: 100%;border: 1px solid #ededed;background: #ededed;border-radius: 6px;}
.item-message input{height: 45px;padding: 0 15px;}
.item-message textarea{height: 170px;padding: 15px;}
.item-message input:focus,.item-message textarea:focus{border-color: #d80c19;}
.item-message .submit{margin-top: 20px;width: 100%;height: 45px;font-size: 16px;background: #d80c19;color: #fff;border-radius: 6px;}
.item-message .submit:hover{background: #0433ff;}

.box-show-nav{font-size: 0;border-bottom: 1px solid #d7d7d7;}
.box-show-nav a{display: inline-block;vertical-align: top;font-size: 16px;padding: 0 15px 20px 15px;color: #333;position: relative;}
.box-show-nav a.active:before{content: '';width: 100%;height: 3px;background: #d80c19;position: absolute;left: 0;bottom: -1px;}
.box-show-nav a:hover{color: #d80c19;}

.item-news-top{width: 100%;background: #fff;display: flex;justify-content: left;align-items: center;}
.item-news-top .news-list-img{width: 800px;height: 450px;}
.item-news-top .news-list-con{width: calc(100% - 800px);padding: 0 0.45rem;}
.item-news-top .news-list-con .new-desc-top{padding: 30px 20px;border-bottom: 1px solid #d7d7d7;}
.item-news-top .news-list-con .new-desc-bottom{padding: 30px 20px;}
.item-news-top .news-list-con .title{line-height: 1.25;-webkit-line-clamp: 2;height: 2.5em;}
.news-list-con .title a{color: #333;font-weight: bold;}
.news-list-con .time{padding-left: 36px;background: url('../images/time.png') no-repeat center left/20px;}
.item-news-bottom{width: 100%;display: block;background: #fff;}
.item-news-bottom .news-list-img{height: 240px;}
.item-news-bottom .news-list-con{padding: 0.3rem;}
.item-news-bottom .news-list-con .title{line-height: 1.5;-webkit-line-clamp: 2;height: 3em;}
.news-list-con .desc{color: #999;}
.item-news-top:hover,.item-news-bottom:hover{box-shadow: 0 2px 16px rgba(0,0,0,.06);}
.item-news-top:hover .news-list-img a img,.item-news-bottom:hover .news-list-img a img{transform: scale(1.08);}
.news-list-con .title a:hover{color: #d80c19;}

.box-site-nav{border-bottom: 1px solid #eee;}
.box-site-nav dl>dd{float: left;padding-left: 20px;padding-right: 25px;background: url("../images/nav-icon.png") right center no-repeat;}
.box-site-nav dl>dd:first-child{border-left: 1px solid #eee;}
.box-site-nav dl>dd:last-child{padding-right: 20px;background-image: none;border-right: 1px solid #eee;}
.box-site-nav dl a{display: block;padding: 15px 0;color: #666;}
.box-site-nav dl dd a:hover,.box-site-nav dl dd.active a{color: #d80c19;}
.show-width-auto{width: 100%;max-width: 1230px;margin: auto;}
.time-hits{font-size: 0;text-align: center;}
.time-hits span{display: inline-block;vertical-align: top;font-size: 16px;color: #555;margin: 0 10px;}
.show-width-desc{padding: 40px 0;border-top: 1px dashed #ccc;border-bottom: 1px dashed #ccc;}
.prev-next a{line-height: 2;color: #888;}
.prev-next a:hover{color: #d80c19;text-decoration: underline;}

a.box-cases-lsit{width: 100%;height: 280px;display: block;overflow: hidden;position: relative;}
a.box-cases-lsit:before{content: '';width: 100%;height: 100%;background: rgba(0,0,0,0.6);position: absolute;left: 0;top: 0;z-index: 8;}
a.box-cases-lsit .box-case-desc{width: 100%;padding: 0.2rem 0.3rem;position: absolute;left: 0;bottom: 0;z-index: 10;}
a.box-cases-lsit .box-case-desc .title,a.box-cases-lsit .box-case-desc .time{line-height: 1.75;color: #fff;}
a.box-cases-lsit .box-case-desc .icon-case{margin-top: 10px;width: 25px;height: 15px;background: url('../images/icon-r.png') no-repeat top left/100%;}
a.box-cases-lsit:hover img{transform: scale(1.08);}

a.proshow-list{width: 100%;padding: 5px;border: 1px solid #ddd;display: flex;justify-content: left;align-items: center;}
a.proshow-list .proshow-img{width: 80px;}
a.proshow-list .proshow-con{width: calc(100% - 80px);padding: 0 15px;}
a.proshow-list .proshow-con .title{font-size: 20px;font-weight: bold;color: #333;}
a.proshow-list .proshow-con .desc{line-height: 1.8;color: #999;}
a.proshow-list.active{border-color: #e60012;}
a.proshow-list:hover{box-shadow: 0 2px 12px rgba(0,0,0,.12);}

.joinus-con .title{padding: 15px 0.7rem 15px 0.4rem;background: #f7f7f7;color: #333;cursor: pointer;position: relative;}
.joinus-con .title:after{content: '';width: 27px;height: 27px;background: url('../images/arrow.png') no-repeat center center/100%;position: absolute;top: 50%;transform: translateY(-50%);right: 0.4rem;transition: all .5s;}
.joinus-con .text{display: none;padding: 15px 0.4rem;}
.joinus-con.open .text{display: block;}
.joinus-con .title:hover,.joinus-con.open .title{background: #d70c18;color: #fff;}
.joinus-con .title:hover:after,.joinus-con.open .title:after{background-image: url('../images/arrow-active.png');transition: all .5s;}

@media(max-width: 1366px){
    .contact-us-flex .right{max-width: 320px;}
    .contact-us-flex .right .code{width: 145px;}

    .item-news-top .news-list-img{width: 600px;height: 350px;}
    .item-news-top .news-list-con{width: calc(100% - 600px);}
    .news-list-con .time{padding-left: 30px;background-size: 18px;}
    .item-news-bottom .news-list-img{height: 180px;}
    .pro-list{padding: 15px;}

    .joinus-con .title{padding: 10px 0.7rem 10px 0.4rem;}
    .joinus-con .title:after{content: '';width: 20px;height: 20px;}
}
@media(max-width: 1024px){
    .decorate-line{width: 1rem;}
    #dituContent{height: 300px;}
    .contact-us-flex{display: block;}
    .contact-us-flex .left{width: 100%;}
    .contact-us-flex .right{max-width: 280px;margin: 20px auto 0;}
    .contact-us-flex .right .code{width: 120px;}
    
    .box-show-nav,.page-nav-bottom{width: 100%;padding-bottom: 12px;white-space: nowrap;overflow-x: auto;}
    .box-show-nav a{padding: 0;font-size: 14px;height: 30px;line-height: 30px;margin-right: 20px;}
    .box-show-nav a:last-child{margin-right: 0;}
    .page-nav-bottom .nav-show a{width: auto;padding: 5px 10px;}
    .products-content{width: 100%;padding: 0;}
    .pro-list{padding: 0;display: block;}
    .pro-list .pro-con{width: 100%;padding: 10px;}
    .pro-list .pro-con .desc{margin: 8px 0;}
    .pro-list .pro-img{width: 100%;}
    
    .item-news-top .news-list-img{width: 500px;height: 280px;}
    .item-news-top .news-list-con{width: calc(100% - 500px);}
    .item-news-top .news-list-con .new-desc-top,.item-news-top .news-list-con .new-desc-bottom{padding: 15px 10px;}
    .show-width-desc{padding: 24px 0;}

    .joinus-con .title{padding: 10px 35px 10px 15px;}
    .joinus-con .title:after{content: '';width: 20px;height: 20px;right: 15px;}
    .joinus-con .text{padding: 10px 15px;}
}
@media(max-width: 768px){
    .item-info-con .content p{margin-top: 16px;display: flex;align-items: center;}
    .item-info-con .content p img{width: 25px;margin-right: 10px;}
    .box-us-flex,.item-news-top{display: block;}
    .box-us-flex .content{padding: 1.2rem;background: rgba(255,255,255,0.75);border-radius: 6px;margin-bottom: 15px;}
    .box-us-flex .content:last-child{margin-bottom: 0;}
    .box-us-flex .content p img{width: 18px;}
    .item-message .title{font-size: 14px;}

    .item-news-top .news-list-img{width: 100%;height: 12rem;}
    .item-news-top .news-list-con{width: 100%;padding: 0;}
    .item-news-top .news-list-con .new-desc-top,.item-news-top .news-list-con .new-desc-bottom{padding: 15px;}
    .item-news-top .news-list-con .title{font-size: 22px;}
    .news-list-con .time{padding-left: 24px;background-size: 15px;}
    .item-news-bottom .news-list-img{height: 10rem;}
    .item-news-bottom .news-list-con{padding: 15px;}

    .box-site-nav .show-width{padding: 0 5px;}
    .box-site-nav dl>dd{padding-left: 10px;padding-right: 15px;}
    .box-site-nav dl>dd:first-child{border-left: none;}
    .box-site-nav dl>dd:last-child{padding-right: 10px;border-right: none;}
    .box-site-nav dl a{padding: 12px 0;}
    .time-hits span{margin: 0 5px;}

    a.box-cases-lsit{height: 12.5rem;}
    a.box-cases-lsit .box-case-desc{padding: 15px;}
    a.box-cases-lsit .box-case-desc .icon-case{display: none;}
}